Loading...
Searching...
No Matches
larfb_gett: step in ungtsqr_row
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR, tall-skinny
Collaboration diagram for larfb_gett: step in ungtsqr_row:

## Functions

subroutine | clarfb_gett (ident, m, n, k, t, ldt, a, lda, b, ldb, work, ldwork)
| CLARFB_GETT
subroutine | dlarfb_gett (ident, m, n, k, t, ldt, a, lda, b, ldb, work, ldwork)
| DLARFB_GETT
subroutine | slarfb_gett (ident, m, n, k, t, ldt, a, lda, b, ldb, work, ldwork)
| SLARFB_GETT
subroutine | zlarfb_gett (ident, m, n, k, t, ldt, a, lda, b, ldb, work, ldwork)
| ZLARFB_GETT

## Detailed Description